/*** carucel ***/
#carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

#carousel .carousel-caption .text{
    max-width: 50%;
    height: 40%;
    position: relative;
    left: 50px;
    top: 60px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: rgb(255, 255, 255);
    text-align: start;
}

#carousel .carousel-caption .text h1{
    font-size: 2.5rem;
    color: rgb(255, 255, 255);
}
#carousel .carousel-caption .text h2{
    font-size: 2rem;
    color: rgb(255, 255, 255);
}
#carousel .carousel-caption .text h3{
    font-size: 1rem;
    color: rgb(255, 255, 255);    
}
#carousel .carousel-caption .text h4{
    font-size: 1.5rem;
    margin-bottom: 20px;
    color: rgb(255, 255, 255);    
}
#carousel .carousel-caption .text label{
    font-size: 1rem;
    color: rgb(255, 255, 255);
}



#carousel .carousel-control-prev,
#carousel .carousel-control-next {
    width: 10%;
}

#carousel .carousel-control-prev-icon,
#carousel .carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #carousel .carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    #carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

#carousel .carousel-indicators [data-bs-target] {
    width: 60px;
    height: 60px;
    text-indent: 0;
    margin-bottom: 15px;
    border: 2px solid #FFFFFF;
    border-radius: 60px;
    overflow: hidden;
}

#carousel .carousel-indicators [data-bs-target] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (max-width: 1000px) {
    
    #carousel .carousel-caption .text {
        top: 0px;
    }



@media (max-width: 700px) {
    
    #carousel .carousel-caption .text h1{
        font-size: 2rem;
    }
    #carousel .carousel-caption .text h2{
        font-size: 1.5rem;
    }
    #carousel .carousel-caption .text h3{
        font-size: 1rem;  
    }
    #carousel .carousel-caption .text h4{
        font-size: 1rem;
    }
    #carousel .carousel-caption .text label{
        font-size: 0.5rem;
    }

    #carousel .carousel-caption .text{
    max-width: 70%;
}
}}